body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	background-color: #FFFFFF;
	color: #666666;
}

h1 { font: 24px Georgia, "Times New Roman", Times, serif; }
h2 { font-size: 18px; }
h3 { font-size: 14px; }
h4 { font-size: 12px; }

li {
	padding-bottom: 8px;
}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
}

td.content {
	padding: 12px 10px 12px 0;
}

a:link { color: #990000 }
a:visited { color: #996666 }
a:hover  { color: #0000FF; }

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
}
.SmallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
}
.LanguageLinks {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9pt;
}
.ImageTopRight {
	float: right;
	margin-bottom: 8px;
	margin-top: 8px;
	margin-left: 10px;
}
.ImageTopLeft {
	float: left;
	margin: 0 15px 5px 0;
}
.ImageLeft {
	float: left;
	margin-right: 10px;
}
#Featured_Book {
	float: right;
	width: 235;
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 15px;
}
#schedule {
	float: right;
	width: 310px;
	background-image: url(/workshops/art/workshop_year.jpg);
	background-repeat:no-repeat;
	padding: 10px 10px 0 0;
	margin: 0 0 10px 25px;
}
#schedule p {
	margin: 4px 0 5px 0;	
}


.blackBorder {
	border: solid 1px #000000;
}
#sidebar {
	float: right;
	margin: 0 0 5px 25px;
}

#sidebar-left {
	float: left;
	margin: 0 25px 5px 0;
}

.full {
	font-weight: bold;
	color:#990000;
}